<form class="{{cssClass}} item-form flexcol" autocomplete="off">
  <header class="sheet-header flexrow">
    <div class="cell--image">
      <img class="profile-img" src="{{item.img}}" data-edit="img" />
    </div>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="{{localize "PBTA.Common.Name"}}"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-navigation sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{localize "PBTA.Common.Description" }}</a>
    <a class="item" data-tab="details">{{localize "PBTA.Common.Details" }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

      {{!-- Description Tab --}}
      {{> "pbta.move-description" }}

      {{!-- Details Tab --}}
      <div class="tab" data-group="primary" data-tab="details">
        <div class="form-group">
          <label>{{localize "PBTA.RollFormula"}}</label>
          <input type="text" name="system.rollFormula" value="{{system.rollFormula}}" placeholder="ex: {{system.rollExample}}" data-dtype="String" />
        </div>

        <div class="form-group">
          <label>{{localize "PBTA.Uses"}}</label>
          <input type="number" name="system.uses" value="{{system.uses}}" data-dtype="Number"/>
        </div>

        <div class="form-group">
          <label>{{localize "PBTA.Category"}}</label>
          <select name="system.moveType" data-dtype="String">
            {{selectOptions system.moveTypes selected=system.moveType labelAttr="label" blank="—" }}
          </select>
        </div>
      </div>
  </section>
</form>
